/* CSS Document */
/* Common */
html {
  overflow-y: scroll;
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  font: normal 100% / 175% "Arial",sans-serif;
  margin: 0;
  padding: 0;
  text-align: left;
  color: #222222;
  background-color: #ebe9e9;
}

* html table {
  font-size: 100%;
  line-height: 150%;
}

form, dl, dt, dd, ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

h1, h2, h3, h4, h5, h6, h7 {
  font-size: 100%;
  font-weight: normal;
  padding: 0;
  margin: 0;
}

p {
  margin: 0;
  padding: 0 0 30px;
}

img {
  border: none;
  vertical-align: top;
}

a, a:link, a:visited {
  color: #00a0e9;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.serif {
  font-family: "Times New Roman", Times, serif;
}

.fontsmall {
  font-size: 87.5%;
  line-height: 171.4%;
}

.fontbig {
  font-size: 112.5%;
  line-height: 177.7%;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.clearfix {
  display: inline-table;
  zoom: 1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}

* html .clearfix {
  height: 1px;
  zoom: 1;
}

.clearfix {
  display: block;
}

.clear {
  overflow: hidden;
  _zoon: 1;
  clear: both;
}

.oh {
  overflow: hidden;
  _zoon: 1;
}

@media print {
  html, body {
    _zoom: 0.73;
    overflow: visible !important;
  }
}
#stage {
  width: 900px;
  margin: 0 auto;
  font-size: 100%;
}

/*--------------------------------------------------*/
/* Top Newsletter Colume Selector Menu START ************************** */
/* These styles are redefined for volumes 1-4 in  ********************* */
/* html_newsletter_styles.css 		*********************************** */
#top_newsletter_volume_selector_container {
  background-color: #666;
  background-image: url(../volume_selector_background-gradient_1.gif);
  background-repeat: repeat-x;
  border-bottom-width: 4px;
  border-bottom-style: solid;
  border-bottom-color: #666;
  margin-bottom: 15px;
  display: block;
  height: 100px;
  width: 100%;
  text-align: center;
}

#top_newsletter_volume_selector_content {
  width: 780px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 25px;
}

#top_newsletter_volume_selector_logo {
  float: left;
  position: relative;
  bottom: 5px;
}

#top_newsletter_volume_selector_container #form1 {
  float: right;
  text-align: right;
}

/* Top Newsletter Colume Selector Menu END ************************** */
/* .container */
.container {
  margin-bottom: 60px;
  background-color: #fff;
  border-bottom: #d3d1d1 solid 5px;
}

/* .pagetop */
.pagetop {
  clear: both;
  margin-top: -15px;
  text-align: right;
}
.pagetop a img:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

/*----- contents common -----*/
/* .contents */
.contents {
  overflow: hidden;
  _zoom: 1;
  padding-top: 40px;
  border-top: #000 solid 1px;
  border-left: #000 solid 1px;
}
.contents h3.category {
  margin-left: 49px;
  margin-right: 50px;
  padding-bottom: 10px;
  margin-bottom: 30px;
  color: #999999;
  font-size: 112.5%;
  background: url(border_dashed.gif) left bottom repeat-x;
}
.contents h2.label {
  margin-left: 49px;
  margin-right: 50px;
  padding-bottom: 35px;
  font-size: 250%;
  line-height: 117.5%;
  font-weight: bold;
}
.contents h2.label .small {
  font-size: 75%;
}
.contents h3.slabel {
  padding-bottom: 5px;
  font-size: 137.5%;
  font-weight: bold;
}

/* ornament_*** */
.ornament_orange {
  background: url(ornament_orange.gif) left top no-repeat;
}

.ornament_green {
  background: url(ornament_green.gif) left top no-repeat;
}

.ornament_lightgreen {
  background: url(ornament_lightgreen.gif) left top no-repeat;
}

.ornament_lightblue {
  background: url(ornament_lightblue.gif) left top no-repeat;
}

.ornament_pink {
  background: url(ornament_pink.gif) left top no-repeat;
}

.ornament_purple {
  background: url(ornament_purple.gif) left top no-repeat;
}

.ornament_yellow {
  background: url(ornament_yellow.gif) left top no-repeat;
}

.ornament_lightpurple {
  background: url(ornament_lightpurple.gif) left top no-repeat;
}

/***** contentsmain parts *****/
.inner {
  margin-left: 49px;
  margin-right: 50px;
}

.imgboxR {
  float: right;
  margin-left: 30px;
  text-align: right;
}

.imgboxL {
  float: left;
  margin-right: 30px;
}

.imgboxC {
  margin: 0 auto;
}

.fright {
  float: right;
}

.fleft {
  float: left;
}

.center {
  text-align: center;
}

.lower_area{
	background-color: #e6e2d2;
	overflow: hidden;
   _zoon: 1;
   clear: both;
   padding: 25px 20px 0px 20px;
   margin-bottom: 15px;
} 

.w600{
	width: 600px;
}

.w480 {
  width: 480px;
}

.w300{
	width: 314px;
	padding-bottom: 15px;
}

.w290 {
  width: 290px;
}

.w250 {
  width: 250px;
}

.w185{
	width: 185px;
}

.w130{
	width: 130px;
}

.mr150{
	margin-right: 150px;
}

.ml150{
	margin-left: 150px;
}

.mr50 {
  margin-right: 50px;
}

.ml50 {
  margin-left: 50px;
}

.mb80 {
  margin-bottom: 80px;
}

.pb40 {
  padding-bottom: 40px;
}

.pb50 {
  padding-bottom: 50px;
}

.pt5 {
	padding-top: 5px;
}

.caption {
  padding-top: 5px;
  color: #666;
  font-size: 87.5%;
  line-height: 171.4%;
}

/* .point_*** */
.point_yellow {
  border-top: #e8bd00 solid 55px;
}

.point_yellowgreen {
  border-top: #c6d938 solid 55px;
}

.point_lightblue {
  border-top: #4bc1ee solid 55px;
}

.point_orange {
  border-top: #e19a00 solid 55px;
}

.point_lightgreen {
  border-top: #7ec048 solid 55px;
}

.point_emeraldgreen {
	border-top: #50bcb6 solid 55px;
}

.point_purple {
  border-top: #7079b9 solid 55px;
}

.point_pink {
  border-top: #f19db2 solid 55px;
}

.inbox {
  margin: -55px 0 0 10px;
  padding: 0 50px 0 39px;
  background-color: #fff;
}

/**********/
/* .reference */
.reference {
  margin-left: 49px;
  margin-right: 50px;
}
.reference h4 {
  padding: 15px 0 10px;
  border-top: #000 solid 1px;
  font-size: 125.0%;
  font-weight: bold;
}
.reference p {
  font-size: 87.5%;
  line-height: 171.4%;
}

/*----- contents common end -----*/
/* #cover */
#cover h1 {
  text-align: center;
  padding: 50px 0;
}
#cover #mainvisual {
  position: relative;
}
#cover #mainvisual #pickup {
  position: absolute;
  bottom: 50px;
  left: 200px;
}
#cover #mainvisual #pickup li {
  padding-left: 17px;
  background: url(point1.png) left center no-repeat;
  font-size: 112.5%;
  line-height: 177.7%;
}
#cover #mainvisual #vol {
  position: absolute;
  bottom: 50px;
  right: 30px;
}

/* #menu */
#menu {
  padding: 100px 50px 60px;
  background: white url(bg_contents.jpg) center bottom no-repeat;
}
#menu h4 {
  padding-bottom: 35px;
  font-size: 187.5%;
}
#menu ul li {
  padding-bottom: 30px;
  font-size: 125.0%;
}
#menu ul li a {
  color: #222;
}
#menu ul li a .mini {
  font-size: 80.0%;
}
/* #menu from vol.4 */
#menu_content {
  width: 900px;
  height: 1200px;
  margin-bottom: 60px;
  background-image: url(bg_menu_contents.jpg) !important;
}
#menu_content .text{
	padding: 100px 50px 60px;
}

#menu_content .text h4 {
  padding-bottom: 35px;
  font-size: 187.5%;
  font-weight: bold;
  color: #fff
}
#menu_content .text ul li {
  padding-bottom: 10px;
  font-size: 125.0%;
}
#menu_content .text ul li a {
  color: #222;
}

/* #editorial_info */
#editorial_info {
  overflow: hidden;
  _zoom: 1;
  padding-top: 60px;
}
#editorial_info #editorial_text {
  margin-top: 60px;
  padding-top: 60px;
  border-top: #000 solid 1px;
}
#editorial_info #editorial_text h5 {
  font-weight: bold;
}
#editorial_info #editorial_text p {
  font-size: 87.5%;
  line-height: 171.4%;
}
#editorial_info #editorial_text .leftbox {
  float: left;
  width: 375px;
}
#editorial_info #editorial_text .rightbox {
  float: right;
  width: 375px;
}
#editorial_info #editorial_text #logo {
  text-align: right;
}
